=== debian/changelog ===
netsend (0.0~svnr250-2) unstable; urgency=medium

  * Maintain in Package Salvage team
    Closes: #1092792
  * Add myself to Uploaders
  * Point Homepage to wayback machine
    Closes: #1077781
  * d/rules: Its no sample
  * Add fake watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Trim trailing whitespace.
  * Rely on pre-initialized dpkg-architecture variables.
  * No article in short description
  * d/copyright: DEP5
  * Lintian-overrides: Document usage of berlios.de
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Oct 2025 11:01:32 +0200

netsend (0.0~svnr250-1.5) unstable; urgency=low

  * Non-maintainer upload. (Closes: #1011647)
  * Bump debhelper compat to 12 (Closes: #965747)
  * debian/rules: Use dh. (Closes: #999046)
  * Port to DebSrc3.0 (quilt).

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 13 Dec 2022 07:24:55 +0800

netsend (0.0~svnr250-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove dependency on linux-kernel-headers. (Closes: #959459)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 10 May 2020 14:47:59 +0100

netsend (0.0~svnr250-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs. (Closes: #925787)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 01 Mar 2020 20:48:09 +0000

netsend (0.0~svnr250-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.18: POD errors":
    apply patch from brian m. carlson that fixed the POD syntax.
    (Closes: #719504)

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Aug 2013 16:09:24 +0200

netsend (0.0~svnr250-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Include <limits.h> in proto_udplite_{recv,trans}.c to fix FTBFS under glibc
    2.9. (Closes: #518844)

 -- Chris Lamb <lamby@debian.org>  Mon, 03 Aug 2009 19:10:10 +0100

netsend (0.0~svnr250-1) unstable; urgency=low

  * New upstream SVN revision:
    General code cleanup
    Manpage updates
    RW now default xmit method
    New support for TCP_MD5SIG

 -- Martin Peylo <debian@izac.de>  Sun, 06 Apr 2008 18:16:58 +0200

netsend (0.0~svnr220-1) unstable; urgency=low

  * New upstream SVN revision:
    Bug effectively disabling TIPC usage was fixed.
    Now falling back to other send methods if the default does not work with
    the specified protocol.

 -- Martin Peylo <debian@izac.de>  Thu, 13 Mar 2008 01:07:58 +0100

netsend (0.0~svnr218-1) unstable; urgency=low

  * New upstream SVN revision:
    UDPlite support was improved.
    Superfluous debug ouput for short option was removed.
    Internal protocol handling was restructured.

 -- Martin Peylo <debian@izac.de>  Tue, 19 Feb 2008 02:39:23 +0100

netsend (0.0~svnr206-1) unstable; urgency=low

  * Initial release (Closes: # 457384)

 -- Martin Peylo <debian@izac.de>  Sat, 22 Dec 2007 13:23:17 +0100
