=== debian/control ===
Source: netsend
Standards-Version: 4.7.2
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders:
 Martin Peylo <debian@izac.de>,
 Andreas Tille <tille@debian.org>,
Section: net
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 linux-libc-dev,
 perl,
Vcs-Browser: https://salsa.debian.org/salvage-team/netsend
Vcs-Git: https://salsa.debian.org/salvage-team/netsend.git
Homepage: https://web.archive.org/web/20131208023823/http://netsend.berlios.de/

Package: netsend
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Suggests:
 tipcutils,
Description: speedy filetransfer and network diagnostic program
 Netsend transmits and receives files. It is highly configurable and offers
 the transport protocols TCP, DCCP, UDP, UDPLITE and SCTP using either
 IPv4 or IPv6 on the network layer. The cluster protocol TIPC is also
 supported.
 .
 The user is able to tweak various options of the Linux network stack
 to gain maximum performance. While this is not needed for trivial
 filetransfer, it is valuable for network protocol performance
 testing.
