=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_auto_configure:
	# Actually --prefix is ignored so far (svn rev 206)
	./configure --prefix=$(CURDIR)/debian/netsend/usr

override_dh_auto_build:
	# This builds netsend
	dh_auto_build
	# This builds netsend.1
	dh_auto_build -- man

override_dh_auto_install:
	# Upstream make ignores the "configure --prefix="
	# setting so far (svn rev 203)
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/netsend/usr

override_dh_auto_test:
	# don't test the network commands.
