=== debian/watch ===
version=4

# Upsteam vanished - seems latest trace is at https://web.archive.org/web/20090626060200/http://developer.berlios.de/projects/netsend
opts=dversionmangle=s/.*/0.No-Release/ \
  https://people.debian.org/~eriberto/ FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz
